{
  "name": "Sternkunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Nicht nur die Astrologie als Methode der Zukunftsdeutung fällt unter dieses Talent, sondern auch die Navigation nach den Sternen, Methoden der Zeitbestimmung, die schiere Katalogisierung der Himmelsphänomene und dergleichen mehr; dazu auch die theoretischen Kenntnisse um den Lauf der Himmelskörper, auf denen schlussendlich alle vorgenannten Teilbereiche beruhen. Da gute Teleskope rar und teuer sind, ist dies immer noch ein Talent für Leute mit Geduld und scharfen Augen."
}
